DENSIFY GEOMETRIES GIVEN AN INTERVAL
====================================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Interval between Vertices to add[Number]``:

Outputs
-------

- ``Densified layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:densifygeometriesgivenaninterval', input, interval, output)
